  .cta {
  /*margin-top: 60px;*/
  cursor: pointer;
  overflow: hidden;
}
.cta .icon {
  font-size: 60px;
  margin: 0 0 0 0 !important;
}
.cta .icon span {
  color: #fff;
}
.cta .cta-title {
  text-transform: uppercase;
  color: #fff;
  font-size: 18px;
  margin-left: 8px;
}
.cta .cta-title .title {
  padding: 2px 6px;
  line-height: 28px;
  color: #fff;
}
.cta:nth-child(3) .cta-title {
  margin-top: 15px;
}
.cta-request-info .title {
  background: #888581;
}
.cta-visit .cta-title {
  margin-top: 16px;
}
.cta-visit .title {
  background: #ca2028;
}
.cta-apply .title {
  background: #a6a65e;
}
.cta-explore .title {
  background: #3A7AAB;
}
.stem-news .feature-image {
  text-align: center;
}
.stem-news .feature-image img {
  object-fit: cover;
  height: 200px;
  width: 100%;
  display: inline;
}
.homepage-advanced section.research-photo-wide {
  background-position: 50% 37%;
}
